<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/glanceContainer" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="18.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:ellipsize="end" android:gravity="center" android:id="@id/mainTitle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="10.0dip" android:singleLine="true" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="18.0sp" android:textColor="@android:color/white" android:gravity="center" android:id="@id/subTitle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:singleLine="true" android:layout_below="@id/mainTitle" android:layout_centerHorizontal="true" />
    <FrameLayout android:id="@id/mainImageContainer" android:layout_width="100.0dip" android:layout_height="100.0dip" android:layout_marginTop="8.0dip" android:layout_below="@id/subTitle" android:layout_centerHorizontal="true">
        <com.navdy.hud.app.ui.component.image.ColorImageView android:id="@id/mainImage" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <TextView android:textSize="16.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/text1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.0sp" android:singleLine="true" />
        <TextView android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/text2" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/small_glance_sign_text_1" />
        <TextView android:textSize="16.0sp" android:textStyle="bold" android:textColor="@android:color/white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/text3" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="74.0dip" android:singleLine="true" />
        <ImageView android:id="@id/audioFeedback" android:background="@color/audio_feedback" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    </FrameLayout>
    <ImageView android:id="@id/sideImage" android:layout_width="48.0dip" android:layout_height="48.0dip" android:layout_marginLeft="25.0dip" android:layout_marginTop="61.0dip" android:layout_alignParentLeft="true" android:layout_alignParentTop="true" />
    <com.navdy.hud.app.ui.component.ChoiceLayout2 android:id="@id/choiceLayout" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="5.0dip" android:layout_below="@id/mainImageContainer" android:layout_centerHorizontal="true" />
</RelativeLayout>